## ktp-accounts-kcm 21.12.3-0ubuntu1+11.0trisquel1

=== debian/changelog ===
ktp-accounts-kcm (4:21.12.3-0ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Disabled failing protocols

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 15:09:45 +0000
