=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                intltool,
                libaccounts-glib-dev (>= 1.21~),
                libaccounts-qt5-dev (>= 1.13~),
-               libkaccounts-dev (>= 4:21.12.3~),
+               libkaccounts-dev (>= 4:22.08.1~),
                libkf5codecs-dev (>= 5.31.0~),
                libkf5configwidgets-dev (>= 5.31.0~),
                libkf5coreaddons-dev (>= 5.31.0~),
@@ -22,7 +22,7 @@
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
-               libktp-dev (>= 4:21.12.3~),
+               libktp-dev (>= 4:22.08.1~),
                libsignon-qt5-dev (>= 8.55~),
                libtelepathy-logger-dev,
                libtelepathy-logger-qt-dev (>= 17.08~),
