=== debian/control ===
Source: ktp-accounts-kcm
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.85.0~),
               intltool,
               libaccounts-glib-dev,
               libaccounts-qt5-dev (>= 1.10~),
               libkaccounts-dev (>= 15.07),
               libkf5codecs-dev (>= 5.85.0~),
               libkf5configwidgets-dev (>= 5.85.0~),
               libkf5coreaddons-dev (>= 5.85.0~),
               libkf5i18n-dev (>= 5.85.0~),
               libkf5iconthemes-dev (>= 5.85.0~),
               libkf5itemviews-dev (>= 5.85.0~),
               libkf5kcmutils-dev (>= 5.85.0~),
               libkf5kio-dev (>= 5.85.0~),
               libkf5widgetsaddons-dev (>= 5.85.0~),
               libktp-dev (>= 21.04.0~),
               libsignon-qt5-dev (>= 8.55~),
               libtelepathy-logger-dev,
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-accounts-kcm
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-accounts-kcm.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktp-accounts-kcm

Package: kde-config-telepathy-accounts
Architecture: any
Depends: kaccounts-integration,
         kde-telepathy-data,
         kde-telepathy-kaccounts,
         kde-telepathy-kpeople,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kde-telepathy
Description: KDE Control Module for managing Telepathy Accounts
 This package provides a KControl module for adding, editing and removing
 Telepathy accounts. This module can be accessed from system settings
 under a KDE Plasma desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
