=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libtelepathy-qt5-dev (>= 0.9.7~),
                pkg-kde-tools (>= 0.9),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-accounts-kcm
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-accounts-kcm.git
