=== plugins/rakia/CMakeLists.txt ===
--- 
+++ 
@@ -29,12 +29,12 @@
 
 # Install:
 install (TARGETS ktpaccountskcm_plugin_rakia
-         DESTINATION ${PLUGIN_INSTALL_DIR}
+         DESTINATION ${KDE_INSTALL_PLUGINDIR}
 )
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktpaccountskcm_plugin_rakia.desktop.cmake
                ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_rakia.desktop
                @ONLY)
 
 install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_rakia.desktop
-         DESTINATION ${SERVICES_INSTALL_DIR}
+         DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
 )
