=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
          kde-telepathy-kpeople,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kde-telepathy
+Recommends: kde-telepathy,
 Description: KDE Control Module for managing Telepathy Accounts
  This package provides a KControl module for adding, editing and removing
  Telepathy accounts. This module can be accessed from system settings
