=== debian/control ===
Source: ktp-accounts-kcm
Section: kde
Priority: optional
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.0.0~),
               intltool,
               libaccounts-glib-dev,
               libaccounts-qt5-dev (>= 1.10~),
               libkaccounts-dev (>= 15.07),
               libkf5codecs-dev (>= 5.11~),
               libkf5configwidgets-dev (>= 5.11~),
               libkf5coreaddons-dev (>= 5.11~),
               libkf5i18n-dev (>= 5.11~),
               libkf5iconthemes-dev (>= 5.11~),
               libkf5itemviews-dev (>= 5.11~),
               libkf5kcmutils-dev (>= 5.11~),
               libkf5kio-dev (>= 5.11~),
               libkf5widgetsaddons-dev (>= 5.11~),
               libktp-dev (>= 17.08.3~),
               libsignon-qt5-dev (>= 8.55~),
               libtelepathy-logger-dev,
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.4)
Standards-Version: 4.1.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-accounts-kcm
Vcs-Git: https://invent.kde.org/neon/kde/ktp-accounts-kcm.git
Vcs-Browser: https://invent.kde.org/neon/kde/ktp-accounts-kcm
Maintainer: Neon CI <neon@kde.org>

Package: kde-config-telepathy-accounts
Architecture: any
Depends: kaccounts-integration,
         kde-telepathy-data,
         kde-telepathy-kaccounts,
         kde-telepathy-kpeople,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Recommends: kde-telepathy
Description: KDE Control Module for managing Telepathy Accounts
 This package provides a KControl module for adding, editing and removing
 Telepathy accounts. This module can be accessed from system settings
 under a KDE Plasma desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
