## ktp-accounts-kcm 23.04.3

=== data/CMakeLists.txt ===
install (DIRECTORY profiles
         DESTINATION ${KDE_INSTALL_DATAROOTDIR}/telepathy)

add_subdirectory (kaccounts)
