## ktp-accounts-kcm 23.04.3-0ubuntu3trisquel1

=== debian/changelog ===
ktp-accounts-kcm (4:23.04.3-0ubuntu3trisquel1) ecne; urgency=medium

  * Disabled failing protocols

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 17:16:32 +0000
